package cn.org.bjca.trust.push.common

/**
 * 文件相关工具类
 */
object FileHelper {
    @JvmStatic
    fun openFile() {
//            LogHelper.e("openFile")
//            LogHelper.e("openFile","tag")
//            LogHelper.e("openFile",Throwable("报错了"))
//            LogHelper.e("openFile",Throwable("报错了"),"这是TAG")
        throw Throwable("报错了")
    }
}